function [d,f] = nextHaruFile(dIx, fIx, hIndex)
%nextHaruFile        Find the next disk/file index after a given one
%
% [d,f] = nextHaruFile(dIx, fIx, hIndex)

nextdisk = all(isnan(hIndex.time(fIx+2 : end, dIx)));  % go to next disk?
f = iff(nextdisk, 0, fIx + 1);
d = iff(nextdisk, dIx+1, dIx);